Page MenuHomePhabricator

Druid testing on labs to asses whether is a suitable Cassandra replacement. {slug} [8 pts]
Closed, ResolvedPublic

Description

Druid testing on labs to asses whether is a suitable Cassandra replacement.

We need to asses how much space a daily and hourly datasets will take when loaded on druid in order to compare to Cassandra space requirements. Since we have the data we can do this on labs and compare sizes with the ones reported by cassandra.

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptOct 23 2015, 6:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Nuria created this task.Oct 23 2015, 6:32 PM
Nuria updated the task description. (Show Details)
Nuria changed Security from None to Access Request.
Nuria edited subscribers, added: Nuria; removed: Aklapper.
Dzahn closed subtask Restricted Task as Invalid.Oct 23 2015, 6:38 PM
Dzahn removed a subtask: Restricted Task.
Krenair changed Security from Access Request to None.Oct 24 2015, 7:36 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Oct 27 2015, 3:44 PM
Milimetric triaged this task as High priority.
Milimetric moved this task from In Progress to Done on the Analytics-Kanban board.Oct 29 2015, 6:20 PM
Milimetric renamed this task from Druid testing on labs to asses whether is a suitable Cassandra replacement. {slug} to Druid testing on labs to asses whether is a suitable Cassandra replacement. {slug} [8 pts].Oct 30 2015, 3:11 PM
Nuria closed this task as Resolved.Nov 2 2015, 5:01 PM